@use 'node_modules/bootstrap/dist/css/bootstrap.css';

.hero {
    background-color: rgba(255,255,255, 0.3);
    position: relative;
    background-size: auto 100% ;
    background-repeat: no-repeat;
    background-image: url('../assets/images/hero_image.jpg');    
    color: #fefefe;

    &__wrapper {
        backdrop-filter: blur(5px) brightness(85%);
        @extend .d-flex, .flex-column, .justify-content-center;
        height: 100vh;
        min-height: 500px;
        max-height: 700px;
    }

    // .hero__inner

    &__inner {
        @extend .container;
    }

    // .hero__title

    &__title {
    }

    // .hero__subtitle

    &__subtitle {
    }
}
